Soporte para Sistemas Tansa 1.0 y 2.0

A partir del 01/01/2011 dejaremos de dar soporte a módulos adicionales o software de servidor para las versiones 1.0 y 2.0. Sin embargo, podemos ofrecer una actualización conveniente al System 3 o Tansa 4 para aquellos que aún utilicen una versión anterior.

Contáctenos vía telefónica o por correo electrónico a: sales@tansasystems.com para discutir una actualización de su sistema.

FacebookTwitterGoogle+Share
This entry was posted in 1.0, 1.2, Tansa. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *